/* 
Kachelelemente (Double Text)

TYPO3 Style Layout 52
*/

#content_place .csc-layout-52  {  
margin-bottom: 4px;  
margin-left: 0px;  
margin-right: 0px; 
clear: both;
}

#content_place .csc-layout-52  table th {
	width: 388px;	
	vertical-align: top;
	text-align: left;
	background-color: #DFF4ED;	
	padding-top: 5px;
	padding-bottom: 5px;
}

#content_place .csc-layout-52  table th p {
	font-size: 10pt;
	font-weight: normal;
	color: black;
	padding: 5px;
}

#content_place .csc-layout-52  img {
	display: none;
}

#content_place .csc-layout-53.csc-frame-110 img {
	display: block;
	overflow: visible;
}

#content_place .csc-layout-52  table{
	margin-left: 4px;
	padding: 0px; 
	width: 576px;
	height: 1%;
	border-collapse: collapse;
}

#content_place .csc-layout-52  table th:first-child{
	width: 184px;
	vertical-align: top;
	text-align: left;
	background-color: #C0E9DB;		
}

#content_place .csc-layout-52  table th:first-child p{
	padding-left: 7px;
	font-size: 12pt;
	font-weight: normal;
	color: black;
}

#content_place .csc-layout-52  table th ul{
	padding-bottom: 7px;
}

#content_place .csc-layout-52  a table th:first-child  {
  color: black;
  text-decoration: none;
}

#content_place .csc-layout-52  a:hover table th:first-child  {
  text-decoration: underline;
}



#content_place .csc-layout-52  a:hover  {
  text-decoration: underline;
  color: black
}


